.header {
  width: 100%;
  height: 75px;
  background-color: #fff;
  box-shadow: 0px 12px 24px rgba(18, 38, 63, 0.03);
  display: flex;
  justify-content: space-between;
  align-items: center;

  .icon-down {
    font-size: 8px;
    color: #A4A6B3;
  }

  > ul {
    margin: 0;
    display: flex;
    height: 100%;
    li {
      height: 100%;
      display: flex;
      align-items: center;
      position: relative;
      cursor: pointer;


      .dropdown-menu {
        padding: 25px 0;
        transform: none !important;
        left: unset !important;
        top: 95% !important;
        right: 5px !important;
        border: none;
        border-radius: 6px;

        .dropdown-item {
          width: 100%;
          padding: 10px 40px 10px 20px;
          font-size: 14px;
          color: $dark-gray;

          &:last-child {
            margin: 0;
          }

          &:active {
            background-color: #e5e6e7;
          }
        }
      }

      .user-dropdown {
        .devider {
          &:before {
            border-top: 1px dashed #D9DCE7;
            opacity: 0.3;
            width: 80%;
            content: "";
            display: block;
            height: 1px;
            margin: 0 auto;
          }
        }

        > .dropdown-item {
          &:last-child {
            color: $red;

            i { color: $red; }
          }

          i {
            color: $gray;
            margin-right: 10px;
          }
        }
      }
    }
  }

  .nav-right {
    justify-content: right;
  }

  #sidebarToggle {
    margin-left: 30px;
    font-size: 18px;
    opacity: 0.5;
    color: #868E9D;
    transform: scale(-1, 1);
    padding: 10px;
  }

  &__dropdown-button {

    transition: 0.3s;
    padding: 0 20px;
    font-size: 16px;
    color: $regular-text-color;
    text-decoration: none;
    display: flex;
    align-items: center;
    height: 100%;
    i:first-child {
      color: $green;
    }

    > span {
      margin: 0 5px 0 10px;
    }

    &:hover {
      text-decoration: none;
      color: $regular-text-color;
    }
  }

  .show &__dropdown-button {
    background-color: $green;
    color: #fff;

    i {
      color: #fff;
    }
  }



  &__button {

  }
}

//.main-header {
//  height: 75px;
//
//  .nav-link {
//    font-size: 24px;
//    line-height: 0;
//  }
//}
//
//.right-dropdown {
//  position: relative;
//  transition: 0.2s;
//
//
//  &__list {
//    display: none;
//    position: absolute;
//    top: 97%;
//    color: #868BA3;
//    background: #fff;
//    margin: 0;
//    list-style: none;
//    right: 0;
//    border-radius: 6px;
//    padding: 25px 0 0 0;
//    box-shadow: 0px 14px 48px rgba(32, 28, 77, 0.14);
//
//    li {
//      a{
//        padding: 10px 25px;
//        margin-bottom: 5px;
//        white-space: nowrap;
//        display: flex;
//        align-items: center;
//        color: #868BA3;
//        font-size: 14px;
//        text-decoration: none;
//
//        &:hover {
//          background-color: #F8F8FB;
//        }
//
//        svg {
//          color: #C6C9D3;
//          margin-right: 10px;
//          font-size: 12px;
//          width: 20px;
//          height: 20px;
//        }
//      }
//    }
//
//    li:last-child a {
//      color: #FF0048;
//
//      svg {
//        color: #FF0048;
//      }
//    }
//
//    .devider {
//      margin: 5px 15px;
//      opacity: 0.3;
//      border: 1px dashed #D9DCE7;
//    }
//  }
//
//  &:hover {
//    background-color: #F8F8FB;
//  }
//
//
//  &.active {
//    background-color: $green;
//    color: white;
//
//    .right-dropdown__list {
//      display: block;
//    }
//  }
//
//  cursor: pointer;
//  height: 74px;
//  display: flex;
//  align-items: center;
//  padding: 0 20px;
//
//  i {
//    font-size: 20px;
//  }
//}